/*
Theme Name:     Stack Child
Description:    Child theme of the Stack Theme
Author:         Wegrass Interactive
Author URI:     http://wegrass.com
Template:       stack-theme
Version:        1.0
*/

/* ------- Insert custom styles below this line ------- */


@font-face {
    font-family: 'ralewayregular';
    src: url('raleway-regular-webfont.eot');
    src: url('raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-regular-webfont.woff') format('woff'),
         url('raleway-regular-webfont.ttf') format('truetype'),
         url('raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
background:#FFF;
color:#000;
line-height:1.6em !important;
font-family:'ralewayregular', helvetica, arial !important;
}

header {
border-bottom: 3px solid rgb(116,179,77);
padding: 25px 0;
}

#branding {
margin-top: 25px !important;
}

header.light {
background: #FFF !important;
}

footer {
background: rgba(116,179,77,1) !important;
}

#pre-footer {
background: rgba(116,179,77,0.8) !important;
color:#FFF;
}

#pre-footer .widget .widget-title .word1 {
color:#FFFFFF !important;
}

#pre-footer a {
color:#FFFFFF;
}

#footer-left {
color:#FFF;
}

#footer-left a {
color:#FFF;
}
footer a {
color: #FFF;
}
.stack .stack-title {
border-bottom:none;
font-family:'ralewayregular', helvetica, arial;
color:rgb(116,179,77);
font-size: 24px;
line-height: 26px;
margin: 0 0 0px 0;
}

#stack-184-4 {
background-color:rgba(201,220,130,0.2);
color:#000;
}
#stack-184-3 .stack-title-sub {
display:none;
}
p.stack-title-sub {
margin-bottom:20px;
}
#stack-184-4  ul {
color:rgba(201,220,130,0.6) !important;
margin: 0 0 20px -2px;
padding: 0 0 0 20px;
list-style: disc;
}
#stack-184-4 li {
color:#000;'
}
.slides .slidesjs-navigation {
display:none;
}
.stack-slider .slide-desc {
background: none;
}
.stack-slider .slide-desc p{
width: 290px;
font-size: 18px;
}
.stack-slider .slide-title {
font-family:'Libre Baskerville', serif;
font-size:55px;
color:rgb(201,220,130) !important;
width:400px;
}
.stack-slider .slide-desc {
padding:0px;
}

.stack-slider .slide-content {
top: 60px;
}

.button-primary, .theme-form input[type='submit'] {
border-radius:0px;
padding:5px 30px;
text-transform:uppercase;
background-color:rgb(116,179,77) !important;
}
.button-primary:hover, .theme-form:hover input[type='submit'] {
background-color:rgb(201,220,130) !important;
}
.span4 {
width: 295px;
}
.span9 {
width: 605px;
}
.span3 {
width: 215px;
}

#stack-184-3 .span3 {
width:300px;
}

[class*="span"] {
float: left;
min-height: 1px;
}

#pre-footer .widget ul li {
border-style:none;
padding: 3px 10px 3px 0px;
}

.img-box {
background: #fefefe;
position: relative;
overflow: hidden;
-webkit-border-radius: 0px;
border-radius: 0px;
}

.img-box .img-info {
position: relative;
min-height: 80px;
color: #888;
padding: 10px 0px 0px;
}

.span12 m-item m-active {
margin-left: 0px !important;
}

.alignnone {
margin: 0 0 0px 0;
}

.img-box:hover {
-webkit-border-radius: 0px;
border-radius: 0px;
}

.img-box .corner-info {
display:none;
}

#pre-footer .icon-twitter {
color: rgb(201,220,130);
}

#footer-nav li {
float: left;
padding: 0 10px;
border-left: 1px solid #FFF;
margin: 0;
}

#widget-social-3 a {
color:rgb(201,220,130);
}

#pre-footer a:hover {
color:rgb(201,220,130);
}

#footer-left a:hover {
color: rgb(201,220,130);
}

footer a:hover {
color: rgb(201,220,130);
}

#footer-right {
margin-right: 20px;
}

#social-box ul li {
background:#FFF !important;
}
#social-box ul li a {
color: rgb(116,179,77) !important;
background:#FFF !important;
}

#social-box ul li a:hover {
color:rgb(201,220,130) !important;
}

#primary-nav #primary-nav-list > li ul li a:hover {
color: rgb(116,179,77) !important;
background-color: rgba(201,220,130,0.2);
}
.pullquote {
padding: 15px 25px;
font-size:16px;
line-height:22px;
color: rgb(116,179,77) !important;
background-color: rgba(201,220,130,0.2);
}

h5 {
padding: 10px 0px 0px;
font-size:16px;
line-height:22px;
color: rgb(116,179,77) !important;
margin: 0 0 0px 0;
}
.stack-section-title h1 {
color: rgb(116,179,77) !important;
}
#stack-188-1 .span9 {
width: 605px;
float: right;
}

#stack-188-1 .span3 {
width:300px;
}
#stack-188-1 .span3 p{
margin-top:3px;
}

.copy-stitle {
color: rgb(116,179,77);
}

.stack-section-title h1 {
font-size:25px;
}

.stack-section-title #page-breadcrumb {
display:none;
}
.stack-small-title {
font-size: 16px;
color: rgb(116,179,77) !important;
}
ul {
margin: 0 0 15px 0px;
padding: 0 0 0 20px;
list-style: disc;
}
.pre-list {
margin: 0 0 5px 0;
}

.contact-pane {
background-color: rgba(201,220,130,0.9);
margin-top:60px;
}
.padding-right-20 .word1 {
color: #74b34d;
}


aside .widget_sub_nav ul li, aside .widget_nav_menu ul li, aside .widget_pages ul li {
padding: 0;
border-bottom: 1px solid rgb(116,179,77);
}

aside .widget_sub_nav ul li.current_page_item > a, aside .widget_nav_menu ul li.current_page_item > a, aside .widget_pages ul li.current_page_item > a {
border-right:none;
}

aside .widget_sub_nav ul, aside .widget_nav_menu ul, aside .widget_pages ul {
border:none;
}

aside .widget_sub_nav ul li.active > a, aside .widget_nav_menu ul li.active > a, aside .widget_pages ul li.active > a {
background-color: rgba(201,220,130,0.2);
border-bottom: 1px solid rgb(116,179,77);
}

aside .widget_sub_nav ul ul li a, aside .widget_nav_menu ul ul li a, aside .widget_pages ul ul li a {
background-color: #FFF;
}

aside .widget_sub_nav ul ul li a:hover , aside .widget_nav_menu ul ul li a:hover , aside .widget_pages ul ul li a:hover {
background-color: rgba(201,220,130,0.2);
}

._4s7c {
border: none !important;
border-top-color: none !important;
}

.post-meta, .meta-item a{
color: rgb(201,220,130);
}
.meta-item:after {
content: " / ";
color: rgb(201,220,130);
}

.theme-form input[type='text'], .theme-form input[type='email'], .theme-form input[type='password'], .theme-form textarea, .theme-form .input-text {
border:none;
background-color: rgb(201,220,130);
}

/* -------   Form custom styling ------- */

.theme-form .input-wrap i.icon-asterisk {
display:none;
}

.theme-form input[type='text'], .theme-form input[type='email'], .theme-form input[type='password'], .theme-form textarea, .theme-form .input-text {
color:#FFF;
}

.theme-form .input-text #placeholder {
color:#FFF;
}

input {
padding: 10px 10px 10px 10px;
background-color: rgba(201,220,130,0.2);
-webkit-user-select: text;
cursor: auto;
border:none;
border-bottom:2px solid rgb(116,179,77);
font-family: 'ralewayregular', helvetica, arial !important;
color:#555555;
}

.wpcf7-form-control .wpcf7-text .wpcf7-validates-as-required {
width:290px;
text-transform: uppercase;
}

.wpcf7-form-control-wrap your-message {
background-color: rgba(201,220,130,0.2);
border:none;
}
textarea {
-webkit-appearance: textarea;
background-color: rgba(201,220,130,0.2);
border:none;
border-bottom:2px solid rgb(116,179,77);
}
.wpcf7-submit {
background-color: rgb(116,179,77) !important;
color:white;
text-align:center !important;
padding: 10px 30px;
text-transform:uppercase !important;
}

textarea {
width:295px;
}


div.wpcf7 {
margin: 0;
padding: 0;
min-width:80%;
}


.wpcf7-radio {
font-size:11px;
width:295px;
}
span.wpcf7-list-item {
margin-right: 0.5em !important;
margin-left: 0em !important;
}
#wpcf7-f263-p206-o1 {
width:295px;
}
.upper {
display:none;
}

.footer {
text-align: right;
color: inherit;
font-size: 9px;
font-style: italic;
margin-bottom: 0;
display: none !important;
}



#primary-nav #primary-nav-list > li a {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.button-primary, .theme-form input[type="submit"] {
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}

footer {
    font-size: 11px;
}

#primary-nav #primary-nav-list > li ul li.current-menu-item > a {
    background-color: rgba(201,220,130,0.2) !important;
}

#primary-nav #primary-nav-list > li ul {
      position: absolute;
      background: #f3f7e5 !important;
      font-size: 0.85em;
      display: none;
      border: 1px solid #eee;
      border-top: none;
 }


/* -------   Blog Menu  ------- */

#recent-posts-3 .word2 {
color: #74b34d;
}

.word2  {
color: #74b34d;
}

#text-11 .word2  {
color: #FFFFFF;
}


.widget ul li {

}

.widget ul li {
padding: 0;
border-bottom: 1px solid rgb(116,179,77);
}
.widget ul li a {
color: #555555;
display: block;
padding: 12px 16px;
}

.widget ul li a:hover {
background-color: rgba(201,220,130,0.2) !important;
}

.widget widget_contact_form .word2 {
color:#FFF;
}

.widget ul li.current-cat {
background: rgba(201,220,130,0.2) !important;
}


/* -------   Media screens iphone etc  ------- */


@media only screen and (max-width: 980px) {

.stack-slider .slide-title {
font-size: 28px;
width: 300px;
}

.button-primary, .theme-form input[type="submit"] {
margin-bottom:20px;
}

.stack-slider .slide-desc p {
font-size:14px;
}

.slidesjs-control  {
max-height: 670px !important;
}

}



@media only screen and (max-width: 767px) {
  
.slides .slide-desc {
    width: auto; 
    margin-top:200px !important;}

.stack-slider .slide-content {
top:-175px;

}

.stack-slider .slide-title {
font-size: 24px;
padding: 0px 0px 10px 15px;
position: relative;
width: 180px;
}

.stack-slider .slide-desc p {
font-size:14px;
}


.span9 {
width:300px;
}

#stack-188-1 .span9 {
width:300px;
}

}


/* -------   New Client Questionnaire  ------- */

#wpcf7-f331-p332-o1 input {

}

#wpcf7-f331-p332-o1 input .wpcf7-form {

}

.wpcf7-form-control .wpcf7-radio {

}

.widget i.icon-facebook i.icon-envelope {
color: #74b34d;
}

.stack-page-blog .article-head {
border-bottom: 1px solid #FFF;
}

textarea {
-webkit-appearance: textarea;
background-color: rgba(201,220,130,0.2);
border: none;
border-bottom: 2px solid rgb(116,179,77);
padding: 10px 0 0 10px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
width:290px;
}

#wpcf7-f331-p332-o1 input{

}

#social-box {
font-size:18px;
}


#social-box ul li {
margin: 0 0 0 5px;
}



  #social-box ul li.youtube a:hover {
      background-color: rgb(201,220,130);}
    #social-box ul li.flickr a:hover {
      background-color: rgb(201,220,130); }
    #social-box ul li.instagram a:hover {
      background-color: rgb(201,220,130); }
    #social-box ul li.pinterest a:hover {
      background-color: rgb(201,220,130); }
    #social-box ul li.dribbble a:hover {
      background-color: rgb(201,220,130);}
    #social-box ul li.tumblr a:hover {
      background-color: rgb(201,220,130);}
    #social-box ul li.twitter a:hover {
      background-color: rgb(201,220,130);}
    #social-box ul li.facebook a:hover {
      background-color: #3B5998; }
    #social-box ul li.linkedin a:hover {
      background-color: rgb(201,220,130); }
    #social-box ul li.google a:hover {
      background-color: rgb(201,220,130); }
    #social-box ul li.phone a {
      padding: 0 10px; }
    #social-box ul li.phone a:hover {
      background-color: rgb(201,220,130); }
    #social-box ul li.rss a:hover {
      background-color: rgb(201,220,130); }
    #social-box ul li.email a:hover {
      background-color: rgb(201,220,130); }

#social-box form input {
color: #74b34d;
}
.icon-facebook {
margin-right:4px;
}

.wpcf7-form-control-wrap .your-name input {
width:285px;
}

.widget_search form {
border: none;
}

.widget_search input[type='text'] {
padding: 10px;
font-size: 13px;
min-width: 100%;
border: none;
}

.icon-search {
color: #74b34d;
}

.widget_search form {
color:#555555;
}

#primary-nav #primary-nav-list > li a {
padding: 0 10px 25px 15px;
}

header a {
color: #000;
}

#wpcf7-f263-p188-o1 input{

}
.stack-page-blog article {
border-bottom: 1px solid rgb(201,220,130);;
}

.stack-page-blog .article-body {
padding: 20px 0 10px 0;
}

.stack-page-blog .article-body a {
display:none;
}

.wpcf7 input.wpcf7-text { width: 280px; }
.wpcf7 input.wpcf7-textarea { width: 280px; }

#wpcf7-f331-p332-o1.wpcf7 input.wpcf7-text { width: 100%; }
#wpcf7-f331-p332-o1.wpcf7 input.wpcf7-textarea { width: 100%; }

#wpcf7-f331-p332-o1 textarea { width: 100%; }

body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {
border: 1px solid #ec3c06;
}

body span.wpcf7-not-valid-tip {
display: block;
color: #ec3c06;
border: none;
position: relative;
top: auto;
left: auto;
padding: 0;
margin-top: 2px;
background: none;
font-size: 15px;
}

body div.wpcf7-validation-errors {
background: #ffe2e2;
border: 1px solid #ff8a8a;
color: #ec3c06;
}

body div.wpcf7-response-output {
margin: 10px 0;
padding: 20px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border-radius: 5px;
}

body .wpcf7-mail-sent-ng {
background: #fff2e2;
border: 1px solid #ffbc8a;
color: #e17731;
}

body .wpcf7-mail-sent-ok {
background: #e8ffe2;
border: 1px solid #6fdf51;
color: #1ea524;
}

*::-moz-selection {
    background: none repeat scroll 0 0 rgb(116,179,77) !important;
    color: #FFFFFF;
}

::selection {
    background: none repeat scroll 0 0 rgb(116,179,77) !important;
    color: #FFFFFF;
}

.wpcf7-submit {
cursor:pointer;
}

.button-primary a:hover {
background-color: rgba(201,220,130,0.2) !important;
}

#branding a {
opacity:1;
}

#branding a:hover {
opacity:0.7;
}

.wpcf7-submit {
border-bottom:none;
}
.wpcf7-submit:hover {
background-color: rgb(201,220,130) !important;
}

.button-primary:hover {
background-color: rgb(201,220,130) !important;
}

.img-box i.overlay-icon {
    font-size: 0px;
    position: absolute;
    z-index: 100;
    left: 50%;
    top: 50%;
    margin: -15px 0 0 -15px;
    opacity: 0;
    top: 75%;
    transition: all 0.25s;
    color: #fff; }

span.wpcf7-list-item { display: table-row; }
span.wpcf7-list-item * { display: table-cell; }

.stack-section-title h1#post-title em {
display:none;
}

.author-box {
display:none;
}